/* COMMON STYLE

--------------------------------------------------------- */

body {

  line-height: 150%;

}

/* Normal link */

a {

  text-decoration: none;

}



a:active, a:focus, a:hover {

   text-decoration:none;
}
a:visited{ }
em{font-style:italic}


/* Title text */

.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 { 
}



/* Small text */

small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {

   font-size: 80%;

}
a.readon{}


/* Heading */

h1 {

  font-size: 22px;

}

h2 {

  font-size: 150%;

}

h3 {

  font-size: 125%;

}

h4 {

  font-size: 100%;

  font-size:14px

}
p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {

  margin: 0.6em 0;

  padding: 0;
}

p:first-letter{}

s {text-decoration:line-through;}

strong{font-weight:bold}

ul {

  list-style: none;

}

ul li {

  margin-left: 15px;

  line-height: 180%;

}
ol li {

  margin-left: 35px;

  line-height: 180%;
}

th {

  padding: 5px;

  font-weight: bold;

  text-align: left;
}

fieldset {

  border: none;

   }

fieldset a {

  font-weight: bold;

}

hr {

  border-top: 1px solid #CCCCCC;

  border-right: 0;

  border-left: 0;

  border-bottom: 0;

  height: 1px;

}



td, div {

vertical-align: top;

}



img {

  border: none;

}

/* FORM

--------------------------------------------------------- */

form {

  margin: 0;

  padding: 0;

}
form label {

  

}

input, select, textarea, .inputbox {

  padding: 3px 5px;
  font-size: 100%;
  padding: 3px 5px;
font-size: 100%;
border: 1px solid rgb(255, 163, 0);
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
outline: none;
box-shadow: 0px 1px 8px rgb(196, 180, 0);
  }
form fieldset dt {
    clear: left;
    float: left;
    font-size: 0.9em;
    margin-right: 10px;
    padding: 3px 0;
    text-align: right;
    width: 12em;
}
form fieldset dd {
    float: left;
    padding: 3px 0;
}
button,

button.validate,

.button {

  border:none;padding:2px 5px 3px 4px;

  font-weight:bold;cursor:pointer;background-color:transparent;

}

button.foxbutton:hover,
.button:hover, .button:focus {

  background: transparent;


}



.inputbox {

  border: 1px solid #CCCCCC;

  background: #FFFFFF;

}



.inputbox:hover, .inputbox:focus {

  background: #FFFFCC;

}

#aiContactSafeSendButton, #countdown_aics_message {
box-shadow: none;
}
input:focus, textarea:focus {
box-shadow: none;
}
b {font-weight:bold;}

/* BONUS TYPOGRAPHY STYLES

--------------------------------------------------------- */

pre, .code {

  padding: 10px 15px;

  margin: 5px 0 15px;

  border-left: 5px solid #999999;

  background: #FFFFFF;

  font: 1em/1.5 "Courier News", monospace;

}



blockquote {

  padding: 1em 40px 1em 15px;

}



blockquote span.open {

  padding: 0 0 0 20px;

  background: url(../images/so-q.png) no-repeat left top;

}



blockquote span.close {

  padding: 0 20px 0 0;

  background: url(../images/sc-q.png) no-repeat bottom right;

}



/* Quote hilight */

.quote-hilite {

  padding: 10px 15px;

  margin: 0;

  border: 1px solid #CACACC;

}



/* Small quote */

.small-quote {

  margin: 0;

  padding: 0;

  background: none;

}



.small-quote span.open-quote {

  margin: 0;

  padding-left: 20px;

  background: url(../images/so-q.png) no-repeat center left;

}



.small-quote span.close-quote {

  margin: 0;

  padding-right: 20px;

  background: url(../images/sc-q.png) no-repeat center right;

}



.small-quote span.author {

  padding: 2px 5px 2px 20px;

  border-top: 1px solid #DCDDE0;

  margin: 0.5em 0 0;

  display: block;

  background: url(../images/author.png) no-repeat 5px 4px #EAEBEE;

  font-size: 90%;

  text-transform: uppercase;

}



/* Rropcap */

.dropcap {

  float: left;

  padding: 4px 8px 0 0;

  display: block;

  color: #999999;

  font-size:0.8em;

}



/* Tips, Error, Message, Hightlight*/

p.error {

  padding-left: 25px;

  color: #BF0000;

  background: url(../images/icon-error.png) no-repeat top left;

}



p.message {

  padding-left: 25px;

  color: #006699;

  background: url(../images/icon-info.png) no-repeat top left;

}



p.tips {

  padding-left: 25px;

  color: #EE9600;

  background: url(../images/icon-tips.png) no-repeat top left;

}



.highlight {

  background: #FFFFCC;

  font-weight: bold;

}



/* Note Style */

p.stickynote {

  padding: 10px 0px 10px 40px;

  border: 1px solid #CACACC;

}



p.download {

  padding: 10px 0px 10px 40px;

  border: 1px solid #CACACC;

  background: url(../images/download-bg.png) no-repeat 5px center #FFFFFF;

}



.blocknumber {

  clear: both;

  padding: 5px 15px 10px;

  position: relative;

}



/* Check list */

ul.checklist {

  list-style: none;

}



ul.checklist li {

  margin-left: 15px;

  padding: 0 0 5px 20px;

  background: url(../images/checklist-bg.png) no-repeat 0 3px;

}



/* Small checklist */

ul.small-checklist {

  list-style: none;

}



ul.small-checklist li {

  margin-left: 15px;

  padding: 0 0 5px 20px;

  background: url(../images/icon_list.png) no-repeat 0 3px;

}



/* Check list */

ul.stars {

  list-style: none;

}



ul.stars li {

  margin-left: 15px;

  padding: 0px 0 5px 20px;

  background: url(../images/star-bg.png) no-repeat 0 3px;

}



/* Bignumber */

.bignumber {

  float: left;

  margin-right: 8px;

  padding: 6px 7px;

  display: block;

  font: bold 20px/normal Arial, sans-serif;

}



/* Talking box. Thinking box. */

div.bubble1, div.bubble2, div.bubble3, div.bubble4 {

  margin: 15px 0;

}



div.bubble1 span.author,

div.bubble2 span.author,

div.bubble3 span.author,

div.bubble4 span.author {

  padding-left: 15px;

  margin-left: 15px;

  background: url(../images/author.png) no-repeat center left;

  font-weight: bold;

}



/* Legend */

.legend-title {

  margin: 0;

  padding: 0 3px;

  float: left;

  display: block;

  background: #F6F6F6;

  font-weight: bold;

  position: absolute;

  top: -10px;

  left: 7px;

}



.legend {

  margin: 20px 0;

  padding: 0 10px;

  border: 1px solid #CACACC;

  background: #FFFFFF;

  position: relative;

}



/* JOOMLA STYLE

--------------------------------------------------------- */

table.blog {

}



.article_separator {

  clear: both;

  display: block;

  height: 20px;

}



.article_column {

}



.column_separator {

  padding: 0 25px;

}



/* content tables */

td.sectiontableheader {

  padding: 4px;

  border-right: 1px solid #fff;

}



tr.sectiontableentry0 td,

tr.sectiontableentry1 td,

tr.sectiontableentry2 td {

  padding: 4px;

}



td.sectiontableentry0,

td.sectiontableentry1,

td.sectiontableentry2 {

  padding: 3px;

}



table.contentpane {

  border: none;

  width: 100%;

}



table.contentpaneopen {

  border: none;

  border-collapse: collapse;

  border-spacing: 0;

}



table.contenttoc {

  margin: 0 0 10px 10px;

  padding: 0;

  width: 35%;

  float: right;

}



table.contenttoc a {

  text-decoration: none;

}



table.contenttoc td {

  padding: 1px 5px 1px 25px;

}



table.contenttoc th {

  padding: 0 0 3PX;

  border-bottom: 1px solid #CCCCCC;

  text-indent: 5px;

}



table.poll {

  padding: 0;

  width: 100%;

  border-collapse: collapse;

}



table.pollstableborder {

  padding: 0;

  width: 100%;

  border: none;

  text-align: left;

}



table.pollstableborder img {

  vertical-align: baseline;

}



table.pollstableborder td {

  padding: 4px!important;

  border-collapse: collapse;

  border-spacing: 0;

}



table.pollstableborder tr.sectiontableentry1 td {

  background: #ECECEC;

}



table.searchintro {

  padding: 10px 0;

  width: 100%;

}



table.searchintro td {

  padding: 5px!important;

}



table.adminform {

}



.adminform .inputbox {

}



.blog_more {

  padding: 10px 0;

}



.blog_more strong {

  margin: 0 0 5px;

  display: block;

  font-size: 125%;

}



.blog_more ul {

  margin: 0;

  padding: 0;

}



.blog_more ul li {

  margin: 0;

  padding: 0 0 0 17px;

}



.category {

  font-weight: bold;

}



h1.componentheading, .componentheading {

  padding: 5px 0 15px;

  margin: 0 0 10px;

}



.componentheading {

  font-size: 200%;

  font-weight: bold;

}



.contentdescription {

  padding-bottom: 30px;

}



h2.contentheading, .contentheading {

  padding: 5px 0 8px;

  margin: 0;

  font-weight: normal;

}

table.blog .contentheading {

  font-size: 150%;

}



.contentheading {

  font-size: 200%;

}



a.contentpagetitle,

a.contentpagetitle:hover,

a.contentpagetitle:active,

a.contentpagetitle:focus {

  text-decoration: none !important;

}
.items-leading div a,
.blog-featured div div h2 a,
.items-leading div h2 a{color:inherit }
p.mod-articles-category-readmore{    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;}
a.readon {

  float: right;  padding: 1px 5px 1px 30px;

  display: block;

  font-weight: normal;

  text-decoration: none;


}



a.readon:hover, a.readon:active, a.readon:focus  {


}



table.contentpaneopen td, table.contentpane td {

}



table.contentpaneopen, table.contentpane, table.blog {

  width: 100%;

}



.moduletable {

  padding: 0;

}



ul.pagination {

  margin: 15px auto;

  padding: 10px 0;

}

div.pagination ul li,

ul.pagination li {

  margin: 0;

  padding: 0;

  display: inline;

  background: none;

}



ul.pagination li span{

  padding: 2px 5px;

}



ul.pagination a {

  padding: 2px 5px;

  border: 1px solid #F6F6F6;

}



ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {

  border: 1px solid #ECECEC;

  background: #FFFFFF;

}



.pagenavbar {

  padding-left: 14px;

}

.pagenav{padding:2px}

.pagenavcounter {

  padding: 8px 14px 0 14px;

  display:none;

}



.sectiontableheader {

  padding: 8px 5px;

  background: #444444;

  color: #FFFFFF;

}



.sectiontableheader a {

  color: #FFFFFF;

}



tr.sectiontableentry1 td {

  padding: 8px 5px;

}



tr.sectiontableentry2 td {

  padding: 8px 5px;

}



tr.sectiontableentry1:hover td,

tr.sectiontableentry2:hover td {

}



.smalldark {

  text-align: left;

}



div.syndicate div {

  text-align: center;

}

div#top_menu a.syndicate-module{float:right;}

.pollstableborder tr.sectiontableentry1 td,

.pollstableborder tr.sectiontableentry2 td {

  background: none;

}

/* META

--------------------------------------------------------- */

.article-tools {

  border-top: 1px solid #DDDDDD;

  width: 100%;

  float: left;

  clear: both;

  margin-bottom: 15px;

  display: block;

  background: #ECECEC;

}



.article-meta {

  padding: 5px;

  width: 80%;

  float: left;

}



.createby {

  padding: 3px 3px 3px 20px;

  background: url(../images/icon-user.png) no-repeat 0 2px;

}



.createdate {

  padding: 3px 3px 3px 20px;

  background: url(../images/icon-date.png) no-repeat 0 2px;

}



.modifydate {

  width: 100%;

  float: left;

}



div.buttonheading {

  float: right;

  width: 15%;

}



.buttonheading img {

  margin: 7px 5px 0 0;

  border: 0;

  float: right;

}

.inputbox {

  padding: 3px 5px;

  color: #999999;

 font-size: 92%;border:none;margin:3px}


div.search{margin:0px;padding:0px;float:left;width:100%;text-align:right}

/* MODULE

--------------------------------------------------------- */

.custom table tbody tr td{border:none}
.item-page p a, .item-page p a:hover, .item-page p a:visited ,

.blog p a, .blog p a:hover, .blog p a:visited ,

.item-page li a,  a:redon:visited,

.blog li a, .blog li a:hover, .blog li a:visited  {}


div.module div {}


div.module div div {}


div.module div div div {}


div.module_black div div div div,

div.module_green div div div div,

div.module_blue div div div div,

div.module_red div div div div,

div.module_text div div div div

{

  margin: 0;

  padding: 0;

  float: none;

  width: 99%;

  background: none;

}



div.module_text h3 {

  margin: 0 0 10px;

  width: 100%;

  clear: both;

  display: block;

  overflow: hidden;

}



div.module_text span {

  padding: 0 3px 0 0;

  float: left;

  clear: both;

  display: block;

  font-weight: bold;

}



div.module_text {

  margin-bottom: 20px;

  padding: 0;

  float: left;

  clear: both;

  width: 100%;

}



div.module_text div div div {

  display: block;

}



div.banneritem_text {

  padding: 5px 0 !important;

}



/* LEFT COLUMN + RIGHT COLUMN

--------------------------------------------------------- */



/* MISCELLANOUS

----------------------------------------------------------- */

ul.accessibility {

  position: absolute;

  top: -100%;

}


.clr {

  clear: both;

}

/* Clearfix */

.clearfix:after {

  clear: both;

  display: block;

  content: ".";

  height: 0;

  visibility: hidden;

}



/* Firefox Scrollbar Hack - Do not remove */



.article-info{font-size:10px;}

.breadcrumbs span,.breadcrumbs a.pathway{color:#8c8c8c; text-decoration:none;font-size:11px}

div.breadcrumbs{}

.pagenav li{display:inline; }.pagenav{text-align:center}

ul.actions li{display:inline;padding:1px}.actions{text-align:right}

.item-page h2 {margin-bottom:0px;}

.item-page .actions{margin-top:0px;}

.related{border: 3px solid #F78F1E;border-radius: 10px 10px 10px 10px; margin-bottom: 10px;padding: 0 10px 10px 10px;}

.related h4{text-transform:none;font-weight:bold; border-left:7px solid gray; padding:0 0 0 5px; margin:7px 3px;}

.related a{text-decoration:none;margin:3px 5px 3px 15px;}

.related a:hover{text-decoration:underline;color:#F78F1E;}


/* editor */

.edit form#adminForm.form-validate fieldset{background-color:white;float:left}

.formelm{padding:2px;text-align:left;}

.formelm label{display:block; text-align:right}

.formelm-area{text-align:left;width:150px;padding:2px}

form#adminForm.form-validate fieldset{width:50%}


.search .phrases, .search .form-limit{display:none;}

.items-leading .megasocialshare, .items-leading .actions {display:none;}

/*gtags w treści artykułu */

.gtag{float:left; width:192px; padding:0 7px;margin-bottom: 5px;margin-right:8px;}

.orangeBorder{border:2px solid #F78F1E;padding:0 7px;border-radius: 10px;}

.orangeBorder h2{margin-left:5px;}

.gtag h2{font-size:13px;text-transform:none;font-weight:bold; border-left:7px solid gray; padding:0 0 0 5px; margin:7px 3px 7px 7px;}

.gtag ul li{line-height:150%; padding-left:2px;} .gtag ul li a{padding:0px;margin:0px;line-height:110%;text-decoration:none}.gtag ul li a:hover{color:#F78F1E;text-decoration:underline}

.gtag ul {list-style: disc outside none;padding-left:5px;margin-left:8px;}



.result-title {background: none repeat scroll 0 0 #F5F5F5;font-size: 13px;font-weight: bold;margin-top: 13px;text-decoration: none;}

.result-title a {text-decoration: none;}

.result-created{color:#AAA; font-size:10px;}



.NumCommentsAlone{display:none;}



.moduleacepolls{clear:both;padding-top: 1px;}

.moduleacepolls h3{font-size:18px; margin-bottom:0px;}

.moduleacepolls h4{text-transform:none;}




div.pagination a {  padding: 1px;  margin:4px;}

div.tip {border:1px solid #eee; box-shadow: 3px 4px 4px #999; background:white;padding:20px; width:350px;}

div.tip .tip-title{font-weight:bold; font-size:14px;}

div.tip .tip-text{ color:AAA;}



.pagination{text-align:center;}


div.login label{width:150px; text-align:right; display: inline-block;}

div.login .login-fields{margin:5px;}

div.login  .button {margin-left:255px;}

div.login  a.mod_login{width:326px; text-align:right;  display: inline-block;margin-top:10px;}
#aics_message {
max-width: 531px;
}

#stopkaKontener #area {
margin-top: 125px;
}

.pic {
height: 44px;
width: 70px;
position: relative;
top: -77px;
margin-bottom: -56px;
background-repeat: no-repeat;
}
